#include "allocmem.h"
#include "datainfo.h"

void main()
{
	FILE * flag;
	flag = OpenFile("c:/flag.txt","w");
	fprintf(flag,"%s","1");
	fclose(flag);
	DataInfoAndPrepro* adata = new DataInfoAndPrepro();
	adata->GetDataInformationFromUser();
	adata->CaculateError();
	flag = OpenFile("c:/flag.txt","w");
	fprintf(flag,"%s","-1");
	fclose(flag);
	fcloseall();
}